cURL
curl --request POST \ --url https://{yourDomain}/api/service/webhook-event/test \ --header 'Content-Type: application/json' \ --data ' { "id": "<string>", "type": "test", "date": "<string>", "payload": { "test": true, "date": "<unknown>" } } '
Can be triggered with /webhook-subscription/ping to test the integration
/webhook-subscription/ping
Documentation IndexFetch the complete documentation index at: https://docs.getivy.de/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getivy.de/llms.txt
Use this file to discover all available pages before exploring further.
Data of the webhook event
The unique id for the webhook.
test
The date of the webhook.
Test webhook payload data.
Show child attributes
OK
Was this page helpful?